flask-tailwind

Flask+Tailwind integration.

Installation

sudo pip3 install flask-tailwind

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.1.7 2022-04-14    
0.1.6 2022-02-17    
0.1.5 2022-01-22    
0.1.4 2022-01-10    
0.1.3 2022-01-05    
0.1.2 2022-01-04    
0.1.1 2022-01-04    

Issues with this package?

Page last updated 2022-08-04 00:25:50 UTC